# Generated by makepkg 5.2.1
# using fakeroot version 1.24
pkgname = mayavi
pkgbase = mayavi
pkgver = 4.7.1-3.0
pkgdesc = A 3-dimensional visualizer of scientific data
url = https://github.com/enthought/mayavi
builddate = 1574861258
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 32099201
arch = pentium4
license = BSD
replaces = python-mayavi
provides = python-mayavi
depend = vtk
depend = python-envisage
depend = python-traitsui
depend = python-configobj
depend = python-pyqt5
depend = pdal
depend = unixodbc
depend = pugixml
depend = openmpi
depend = ffmpeg
makedepend = python-setuptools
makedepend = python-sphinx
makedepend = python-twisted
makedepend = xorg-server-xvfb
makedepend = qt5-svg
makedepend = glew
makedepend = proj
